/*

 */
html,
body {
  height: 100%;
  width: 100%;
}

body {
  font-family: 'Helvetica Neue', Helvetica, sans-serif;
  font-size: 17px;
  /*line-height: 21px;*/
  color: #000;
  background-color: #efeff4;
  -webkit-overflow-scrolling: touch;
}

body {
  margin: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  outline: 0;
  -webkit-tap-highlight-color: transparent;
  -webkit-tap-highlight-color: transparent;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}

.mui-bar-nav {
  top: 0;
  -webkit-box-shadow: 0 1px 6px #ccc;
  box-shadow: 0 1px 6px #ccc;
}

.mui-bar {
  position: fixed;
  z-index: 10;
  right: 0;
  left: 0;
  height: 44px;
  padding-right: 10px;
  padding-left: 10px;
  border-bottom: 0;
  background-color: #f7f7f7;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, .85);
  box-shadow: 0 0 1px rgba(0, 0, 0, .85);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.mui-bar-nav.mui-bar .mui-icon {
  margin-right: -10px;
  margin-left: -10px;
  padding-right: 10px;
  padding-left: 10px;
}

.mui-bar-nav.mui-bar .mui-icon img {
  width: 20px;
  height: auto;
}

.mui-bar-nav.mui-bar .mui-pull-right.mui-icon img {
  width: 23px;
}

.mui-bar .mui-icon {
  font-size: 24px;
  position: relative;
  z-index: 20;
  padding-top: 10px;
  padding-bottom: 10px;
}

.mui-icon {
  font-family: Muiicons;
  font-size: 24px;
  font-weight: 400;
  font-style: normal;
  line-height: 1;
  display: inline-block;
  text-decoration: none;
  -webkit-font-smoothing: antialiased;
}

.mui-pull-left {
  float: left;
}

.mui-pull-right {
  float: right;
}

.mui-bar .mui-title {
  right: 40px;
  left: 40px;
  display: inline-block;
  overflow: hidden;
  width: auto;
  margin: 0;
  text-overflow: ellipsis;
}

.mui-title {
  font-size: 17px;
  font-weight: 500;
  line-height: 44px;
  position: absolute;
  display: block;
  width: 100%;
  margin: 0 -10px;
  padding: 0;
  text-align: center;
  white-space: nowrap;
  color: #000;
}

.mui-h1,
h1 {
  font-size: 36px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  line-height: 1;
  margin-top: 5px;
  margin-bottom: 5px;
}

h1 {
  margin: .67em 0;
}

.mui-content,
.page-content,
#news_content,
.conf-traffic-wrapper,
.desc-content2 {
  height: 100%;
  width: 100%;
}

.x-a-none {
  text-decoration: none
}

.x-a-none:hover,
.x-a-none:active {
  text-decoration: none
}

.conf-traffic-wrapper .desc-content {
  position: fixed !important;
  left: 0;
  top: 44px;
  height: 13rem;
  width: 100%;
}

.desc-content2 {
  height: 100%;
  margin-top: 0;
}

/*#map{
    -webkit-transition:all .3s ease-in 0s;-moz-transition:all .3s ease-in 0s;-o-transition:all .3s ease-in 0s;transition:all .3s ease-in 0s;
}*/
.conf-traffic-wrapper .desc-hide {
  /*margin-top: -18px !important*/
}

.conf-traffic-wrapper .desc-hide .close-map {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg)
}

.conf-traffic-wrapper .desc-traffic {
  position: relative;
  z-index: 99;
  /*margin-top: calc(44px + 2.5rem);*/
  background: #fff;
  width: 100%;
}

.conf-traffic-wrapper .desc-traffic .traffic-line-title {
  font-size: .8rem;
  color: #fff;
  background: #014fa1;
  font-weight: 400;
  position: relative;
  line-height: 2.4rem;
  text-align: center
}

.conf-traffic-wrapper .desc-traffic .traffic-line-title i {
  font-weight: 400;
  margin: 0rem .5rem
}

.temp-fjj:before {
  content: 'sIDDBPHcZUn75XeBQepNPuzSR2VMsK3XiQ4tFJsuun0wqtx8aC3cS8KfF7FE1Iy_xyDslZb2NrQCA9LL6qMbxXQ_d_d';
  display: none;
  width: 100%;
  height: 5px;
}

.conf-traffic-wrapper .desc-traffic .traffic-line-title .close-map {
  -webkit-transition: all .3s ease-in 0s;
  -moz-transition: all .3s ease-in 0s;
  -o-transition: all .3s ease-in 0s;
  transition: all .3s ease-in 0s;
  position: absolute;
  top: -1.5rem;
  left: 50%;
  margin-left: -2rem;
  width: 4rem;
  height: 1.5rem;
  display: block;
  color: #000;
  background: url(../images/arrow_down.png) #fff center center no-repeat;
  background-size: 1rem;
  box-shadow: 0rem .01rem .04rem 0rem rgba(0, 0, 0, .137)
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content {
  padding: 0rem .5rem .5rem;
  *zoom: 1;
  *overflow: hidden
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content:after,
.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content:before {
  display: table;
  content: ""
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content:after {
  clear: both
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl {
  width: 100%;
  padding: .5rem 0rem .6rem;
  position: relative;
  border-bottom: solid .05rem #b7b6b5
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl:nth-child(2n+1) {
  margin-right: .5rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl.location span {
  display: block;
  /*height: .75rem;*/
  color: #2f2725;
  font-size: .7rem;
  line-height: 1.4rem;
  text-indent: .2rem;
  padding-left: .9rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl span.train {
  background: url(../images/train.png) 0rem .15rem no-repeat;
  background-size: .8rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl span.plane {
  background: url(../images/plane.png) 0rem .15rem no-repeat;
  background-size: .8rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl span .fr {
  font-size: .5rem;
  line-height: 1.2rem;
  margin-right: .1rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .location {
  padding: .5rem 0rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .distance {
  color: #4c4948;
  text-indent: 1.2rem;
  font-size: .5rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view {
  position: absolute;
  right: 2rem;
  font-size: .6rem;
  color: #63605e;
  top: 1.8rem;
  border: solid .05rem #909090;
  padding: .1rem .25rem;
  -moz-border-radius: .75rem;
  border-radius: .75rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view:active {
  background: rgba(0, 0, 0, .1)
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view2 {
  position: absolute;
  right: 0;
  font-size: .6rem;
  color: #63605e;
  top: 1.8rem;
  border: solid .05rem #909090;
  padding: .1rem .25rem;
  -moz-border-radius: .75rem;
  border-radius: .75rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view2:active {
  background: rgba(0, 0, 0, .1)
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view3 {
  position: absolute;
  right: 4rem;
  font-size: .6rem;
  color: #63605e;
  top: 1.8rem;
  border: solid .05rem #909090;
  padding: .1rem .25rem;
  -moz-border-radius: .75rem;
  border-radius: .75rem
}

.conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view3:active {
  background: rgba(0, 0, 0, .1)
}

.desc-traffic {
  height: 100%;
}

.traffic-line-content {
  position: absolute;
  left: 0;
  top: 2.4rem;
  width: 100%;
  height: calc(100% - .49rem);
  background-color: #fff;
  z-index: 99999;
  overflow: auto;
}

.bottom_btn {

  display: table-cell;
  overflow: hidden;
  width: 1%;
  height: 50px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  text-overflow: ellipsis;
  color: #929292;
}


.conf-traffic-wrapper .bus_box {
  padding: 0 !important;
  border: 0 !important;
}

.Map {
  position: absolute;
  height: calc(100% - 2rem);
  width: 100%;
  top: 2rem;
  left: 0;
}

.footer-box {
  display: none;
}

@media screen and (min-width: 992px) {
  .footer-box {
    display: block;
  }

  .Map .conf-traffic-wrapper .desc-content {
    width: 60%;
    height: 600px;
    float: left;
    position: relative !important;
  }

  .Map .conf-traffic-wrapper .desc-traffic {
    width: 38%;
    float: right;
    margin-top: 44px;
    height: 600px;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-title .close-map {
    display: none;
  }

  .Map .traffic-line-content {
    position: inherit;
    top: 0;
    overflow-y: auto !important;
    height: 560px;
  }

  .Map .mui-bar {
    z-index: 999;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-title {
    height: 40px;
    line-height: 40px;
    font-size: 20px;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl.location span {
    font-size: 14px;
    font-weight: 700;
    padding-left: 23px;
    height: 50px;
    line-height: 50px;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content {
    padding: 0 15px 20px;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view {
    font-size: 12px;
    padding: 2px 10px 0;
    line-height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    top: 45px;
    right: 50px;
    border: solid 1px #b9b9b9;
    color: #b9b9b9;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view:hover {
    color: #63605e;
    border-color: #63605e;
    cursor: pointer;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view2 {
    font-size: 12px;
    padding: 2px 10px 0;
    line-height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    top: 45px;
    right: 0px;
    border: solid 1px #b9b9b9;
    color: #b9b9b9;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view2:hover {
    color: #63605e;
    border-color: #63605e;
    cursor: pointer;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view3 {
    font-size: 12px;
    padding: 2px 10px 0;
    line-height: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    top: 45px;
    right: 100px;
    border: solid 1px #b9b9b9;
    color: #b9b9b9;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .route_view3:hover {
    color: #63605e;
    border-color: #63605e;
    cursor: pointer;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl .distance {
    text-indent: 0;
    margin-left: 3px;
    font-size: 12px;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl {
    padding: 0 0 15px;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl span.train {
    background-size: 18px;
    background-position: 0px center;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content #line-content dl span.plane {
    background-size: 18px;
    background-position: 0px center;
  }

}

@media screen and (max-width: 992px) {
  .Map .conf-traffic-wrapper .desc-content {
    position: relative !important;
    top: 0;
  }

  .Map .conf-traffic-wrapper .desc-traffic .traffic-line-content {
    /*display: none;*/
  }

  .Map .conf-traffic-wrapper .desc-hide .traffic-line-content {
    /*margin-top: -18px !important;*/
    display: block;
  }

  .Map .conf-traffic-wrapper .desc-hide .traffic-line-content {
    position: relative;
    top: 0.15rem;
  }

  .traffic-line-content {
    height: 412px;
  }
}